co.aikar.commands.contexts

## Class OnlineProxiedPlayer

- java.lang.Object
- - co.aikar.commands.bungee.contexts.OnlinePlayer
  - - co.aikar.commands.contexts.OnlineProxiedPlayer

Deprecated.
Use `OnlinePlayer`

    @Deprecated
    public class OnlineProxiedPlayer
    extends OnlinePlayer

### Field Summary

### Fields inherited from class co.aikar.commands.bungee.contexts.OnlinePlayer

`player`

### Constructor Summary

Constructors
Constructor and Description
`OnlineProxiedPlayer(net.md_5.bungee.api.connection.ProxiedPlayer player)` Deprecated.

### Method Summary

### Methods inherited from class co.aikar.commands.bungee.contexts.OnlinePlayer

`equals, getPlayer, hashCode, toString`

### Methods inherited from class java.lang.Object

`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### OnlineProxiedPlayer

    public OnlineProxiedPlayer(net.md_5.bungee.api.connection.ProxiedPlayer player)

Deprecated.